

  <!-- Contact Us Section -->
  <section class="Material-contact-section section-padding section-dark">
    <div class="container">
        <div class="row">
            <!-- Section Titile -->
            <div class="col-md-8 wow animated fadeInLeft" data-wow-delay=".2s">
               
            </div>
        </div>
        <div class="row">
            
            <div class="col-md-7 wow animated fadeInRight" data-wow-delay=".2s">
                <form class="shake" role="form" id="contactForm" name="contact-form" data-toggle="validator" action="https://formspree.io/f/mrgrzwzd" method="POST">
                    <!-- Name -->
                    <div class="form-group label-floating">
                      <label class="control-label" for="name">{{ T "name" }}</label>
                      <input class="form-control" id="name" type="text" name="name" >
                    </div>
                    <!-- email -->
                    <div class="form-group label-floating">
                      <label class="control-label" for="email">{{ T "email" }}</label>
                      <input class="form-control" id="email" type="email" name="email" >
                    </div>
                    <!-- Theme -->
                    <div class="form-group label-floating">
                      <label class="control-label" for="subject">{{ T "theme" }}</label>
                      <select class="form-control" id="subject" name="subject">
                        <option value ="Message depuis le site sur le thème #chantierparticipatif">{{ T "themechantierparticipatif" }}</option>
                        <option value ="Message depuis le site sur le thème #echangegroupe">{{ T "themeechangegroupe" }}</option>
                        <option value ="Message depuis le site sur le thème #activites">{{ T "themeactivites" }}</option>
                        <option value ="Message depuis le site sur le thème #wwoofing">{{ T "themewwoofing" }}</option>
                        <option value ="Message depuis le site sur le thème 'Autre thème'">{{ T "themeautre" }}</option>
                      </select>
                    </div>
                    <!-- Message -->
                    <div class="form-group label-floating">
                        <label for="message" class="control-label">{{ T "message" }}</label>
                        <textarea class="form-control" rows="3" id="message" name="message" ></textarea>
                    </div>
                    <!-- Form Submit -->
                    <div class="form-submit mt-5">
                      <input type="hidden" name="_language" value="fr" />  
                      <button  type="submit" id="form-submit">{{ T "send" }}</button>
                        <div id="msgSubmit" class="h3 text-center hidden"></div>
                    </div>
                </form>
            </div>
        </div>
    </div>
  </section>